@charset "UTF-8";


b {color: #0d6c29;}
.tab-3 li.red1 {background-color:#d40000;}
.tab-3 li.gray1 {background-color:#8e8e8e;}

.ui-tab { position:absolute; width:100%; bottom:0; left:0; border-bottom: 10px solid #0d6c29; }

.ui-tab .tab-area .current {background-color:#0d6c29;}

 @media screen and (max-width: 620px) {
.tab-area li {font-size: 13px; line-height: 15px;}
.tab-area li a {padding: 8px 10px;}
}

.personal {position: absolute; right: 125px; top: 0px; height: auto; }
.personal a {color: #555555; text-decoration: underline; font-size: 14px;}
.personal a:hover {color:#0d6c29; }

p {font-size:18px; line-height: 23px;}

.bg-g {background-color: #eeeeee; padding: 20px 10px;}
.bg-g:after{display:table; clear:both; content:"";}

.bg-g h1 {text-align: center;}
.bg-g h1 b {color: #0c6d28;}
.drarkg {color: #0c6d28;}

.detail-area {width: 49.5%; float: left; background-color: #ffffff; padding: 15px 15px; margin-right: 1%; height: 850px;}
.detail-area:last-child {width: 49.5%; float: left; background-color: #ffffff; padding: 15px 15px; margin-right: 0%; height: 850px;}

.headline {font-size:25px; line-height: 40px; font-weight: bold; color: #0d6c29; text-align: center; margin-bottom: 5px;}
.headline1 {font-size:25px; line-height: 40px; font-weight: bold; color: #0d6c29; margin-bottom: 5px;}

.subh {font-size:20px; line-height: 26px; color: #222222; text-align: center;}

.point {margin-top: 20px;}
.point li {margin-left: 20px;}
.icon img {width: 60px; float: left; }
.word {font-size:16px; line-height: 23px; padding-left: 65px;}

.word li img {height: 25px; margin-top: -3px;}

.ptop {margin-top: 45px;}
.btn {margin-top: 20px; text-align: center;}


.bg-v {background-color: #e0e0e0; padding: 20px 10px;}
.bg-v:after{display:table; clear:both; content:"";}

.leftpoint {float: left; width: 50%; padding-right: 10px;}
.rightpoint {float: left; width: 50%; padding-left: 10px;}
.border { border-right:1px solid #7a7a7a;}




 @media screen and (max-width: 970px) {
.detail-area {width: 100%; float: none; background-color: #ffffff; padding: 15px 15px; margin-right: 0%; height: auto;}
.detail-area:last-child {width: 100%; float: none; background-color: #ffffff; padding: 15px 15px; margin-right: 0%; margin-top: 15px; height: auto;}
.leftpoint {float: none; width: 100%; padding-right: 0px; margin-bottom: 15px;}
.rightpoint {float: none; width: 100%; padding-left: 0px; }
.leftpoint:last-child {float: none; width: 100%; padding-right: 0px; margin-bottom: 15px;}
.vtop {margin-top: 15px;}
.border { border-right:0px solid #555555;}
}


.offer {width: 100%; margin-top: 20px; }
.offer-a {width: 100%; background-color: #f0fde9; padding: 25px 15px; }

.offerp {width: 150px; float: right; margin-top: -15px;}
.offeri {width: 60px; float: left; margin-top: 0px; margin-left: 0px;}
.offerword {font-size:20px; line-height: 32px; padding-left: 70px; }
.offerword b {font-size: 150%; color: #0d6c28;}
.oword {margin-top: 10px;}
.redword {font-size: 150%; color: #d40000; margin-top: 10px; font-weight: bold;}
.offerword2 {font-size:20px; line-height: 32px; margin-top: 20px;}
.offerword2 b {font-size: 120%; color: #0d6c28;}
.offerword2 img {width: 200px; margin: 0 5px;}

.offer-b {width: 100%; background-color: #ffffff; padding: 25px 0; margin-top: 15px;}
.offer-b:after{display:table; clear:both; content:"";}
.offer-bl {width: 100%;  padding: 0 20px 0  20px; font-size:20px; line-height: 32px;}
.boarder2 {border-right: 1px solid #c2e7c6; }

.nol {float: left; width: 80px;}
.nor {padding-left: 90px; padding-top: 10px;}
.nor b {font-size: 150%; color: #d40000;}
.da {padding-top: 15px; padding-left: 20px; clear: both; }
.line1 {display: inline-block;}

.tl {width: 20px; float: left;}
.tr {width: 100%; padding-left: 23px;}

.remark .atnc1 {margin-left: 0px;}

.m {display: none;}
.mc {display: block;}
.break {display: block;}

.subhline {margin-top: 30px; padding-left: 50px;}
.subhline1 {margin-top: 0px;}

 @media screen and (max-width: 780px) {
.m {display: block;}
.mc {display: none;}
.break {display: none;}
.offeri {width: 40px; float: left; margin-top: 0px; margin-left: 0px;}
.offerword {font-size:20px; line-height: 32px; padding-left: 50px; }
.offerp {width: 150px; float: none; margin-top: -15px; margin-left: auto; margin-right: auto;}	 
.offerword2 img {width: 200px; margin: 5px 0px 15px;}
.offer-bl {width: 100%; float: none; padding: 0 0px 0 15px; font-size:20px; line-height: 32px;}
.da {padding-top: 0px; padding-left: 20px; clear: both; }
.boarder2 {border-right: 0px solid #c2e7c6; }
.top {margin-top: 20px;}
.nor {padding-left: 90px; padding-top: 10px;}
}


.aCenter{text-align: center;}
.moreBtn{
      display: inline-block;
      margin: 5px 0 20px 0;
      background-color: #3fb44f;
      border-radius: 2px;
      padding: 10px 40px 10px 20px;
      color: #fff;
      font-size: 16px;
      line-height: 1;
      background-image: url('btnArrow.png');
      background-repeat: no-repeat;
      background-position: right center;
    }
.moreBtn:hover{
      background-color: #1D5D27;
    }

.remarkt th { padding: 3px 3px; font-size: 11px; text-align:center; font-weight:bold; background-color:#cecece; border-top: 1px solid #cecece; border-left: 1px solid #fff; }
.remarkt td { padding: 5px 5px; font-size: 11px; background-color:#ffffff; border-bottom: 1px solid #cecece; border-left: 1px solid #cecece; border-right: 1px solid #cecece;}
.remarkt ul {margin-left: 0px;}

.le {width: 50px; float: left;}
.ri {width: 100%; padding-left: 55px;}

.le1 {width: 10px; float: left;}
.ri1 {width: 100%; padding-left: 12px;}

.ri1 img {height: 25px; margin-top: -1px;}


.list {margin-left: 0px;}
.hotline {margin-top: 20px; text-align: center;}

.more {font-size:16px; line-height: 30px; margin-top: 20px; padding-left: 65px;}
.more1 {text-align: center; margin-top: 20px;}
.more1 p {font-size:16px; line-height: 30px;}
.more1 p a:hover{ color: #0d6c28;}


.tnc1 {margin-top: 15px;}
.tnc2 {font-size:16px; line-height: 23px;}

.titel {font-size:16px; line-height:22px; text-align: left; margin-top: 10px;}
.borderright { border-right:1px solid #d4d4d4;}

.offerno {display: inline-block; margin-top: 20px; width: 100%;}
.number {width: 40px; float: left; margin-top: -5px;}
.number_word {width: 100%; padding-left: 50px;}
.number_word b {color: #d40000; font-size: 140%;}

.number_word1 {width: 100%; margin-top: 20px; color: #0d6c28; font-weight: bold; padding-left: 40px;}
.number_word1 b {color: #d40000; font-size: 130%;}



.offerleft {width: 45%; float: left; text-align: center;  padding: 10px; border-radius: 15px; margin-bottom: 20px; height: 100px;}
.offerm {width: 10%; float: left; text-align: center; font-weight: bold; padding-top: 30px; font-size: 220%;  color: #0d6c28;}
.offerleft span {font-size: 140%; font-weight: bold; color: #0d6c28;}

.offertop {padding-top: 20px;}

.offerleft1 {width: 45%; float: left; text-align: center;  padding: 10px; border-radius: 15px; height: 120px; margin-bottom: 20px;}
.offerm1 {width: 10%; float: left; text-align: center; font-weight: bold; padding-top: 40px; font-size: 220%;  color: #0d6c28;}
.offerleft1 span {font-size: 140%; font-weight: bold; color: #0d6c28;}
.wtop {padding-top: 25px;}

.offert {width: 100%; text-align: center; border: 2px solid #5eb25a; padding: 10px;}

.hight {display: inline-block;}
.hightw {text-align: center;}

.number-area {padding-left: 40px;}

.tnc {padding: 0 25px;}
.tnc li {margin-left: 20px;}

.ui-table2 { border-spacing: 0; border: 1px solid #fff; border-collapse: collapse; width: 100%; }
.ui-table2 table {width: 100%;}
.ui-table2 td { padding: 5px 5px; font-size:18px; line-height: 30px; border-right: 2px solid #5eb25a; border-top: 2px solid #5eb25a; border-left: 2px solid #5eb25a; border-bottom: 2px solid #5eb25a; background-color: #fff; text-align: center;}


.ui-table2 {width: 100%;}

.ui-table2 .lefttw {font-size: 130%; font-weight: bold; color: #0d6c28; }
.ui-table2 .th-50 {width: 50%;}
.ui-table2 .bg {background-color: #fafae9;}


.break {display: none;}

.remark .tncleft {margin-left: -10px;}

.desktop {display: block;}
.mobile {display: none;}
 @media screen and (max-width: 780px) {
.offerleft {width: 100%; float: none; text-align: center; padding: 10px;  margin-bottom: 0px; height: auto;}
.offerm {width: 100%; float: none; text-align: center; font-weight: bold; padding-top: 0px;}

.offerleft1 {width: 100%; float: none; text-align: center; padding: 10px; height: auto; margin-bottom: 0px;}
.offerm1 {width: 100%; float: none; text-align: center; font-weight: bold; padding-top: 0px;}
.nol {float: left; width: 60px;}
.nor {padding-left: 70px; padding-top: 10px; padding-right: 15px;}	
.number-area {padding-left: 20px; padding-right: 15px;}
.number {width: 35px; float: left; margin-top: -5px;}
.number_word {width: 100%; padding-left: 45px;}
.break {display: block;}
.wtop {padding-top: 0px;}
.hightw {text-align: center; margin-top: 15px;}
.offerno {display: inline-block; margin-top: 20px; width: 100%;}
.number_word1 {width: 100%; margin-top: 20px; color: #0d6c28; font-weight: bold; padding-right: 15px;  padding-left: 20px; line-height: 28px;} 
.desktop {display: none;}
.mobile {display: block;}	 
}
.new img {width: 80px; margin-bottom: 10px;}
.call_act_content p {font-weight: normal;}

